body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image:linear-gradient(0deg, transparent, black),url("../images/star wars bg.jpg");
    font-family: 'Roboto', sans-serif;
}
.container {
    position: relative;
    width: auto;
    min-height: 40vh;
    top: -25px;
    z-index: 1;
}

.frontend-story {
    display: flex;
    justify-content: center;
    position: relative;
    height: 800px;
    color:goldenrod;
    font-size: 500%;
    font-weight: 600;
    line-height: 150%;
    perspective: 400px;
    text-align: justify;
}

.moving {
    position: relative;
    transform-origin: 50% 100%;
    animation: moving 40s linear;
    animation-iteration-count: infinite;
}

.moving > .title {
    font-size: 90%;
    text-align: center;
}

@keyframes moving {
    0% {
        top: -100px;
        transform: rotateX(22deg)  translateZ(90px);
    }
    100% {
        top: -6000px;
        transform: rotateX(25deg) translateZ(-2500px);
    }
}


